

/* 基本の色　#016b13 */
/* 日本語版　*/
html, body {
	height: 100%;
}

body {-webkit-text-size-adjust: 100%;
	margin: 0 2px 0px 0px;
	padding: 0px;
	/*background: #F8F8F8 url(imgs/overlay.png) repeat;*/
		font-family: 'メイリオ','Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Source Sans Pro', Arial,sans-serif; 
		/*font-family: 'メイリオ', 'ヒラギノ角ゴ Pro W3','Source Sans Pro', Arial,sans-serif;  */ 
   font-size: 13px;   
	font-weight: 400;
	color: rgba(0,0,0,.8);
}


h1, h2 {
	margin: 0;
	padding: 0;
	text-transform: none;
	font-family: font-family:'メイリオ','ヒラギノ角ゴ Pro W3',Arial,sans-serif;color: rgba(0,0,0,.8);
	font-weight: 300; 

}

h2 {
	padding: 0px 0px 30px 0px;
	font-size: 2.0em;
}
h3 {
	font-size: 1.5em; font-family:'メイリオ','ヒラギノ角ゴ Pro W3',Arial,sans-serif;color: rgba(0,0,0,.7);
}
h5 { padding: 0px 0px 0px 0px;
	font-size: 1em; font-family: 'Adamina', sans-serif;
	border-left: 12px solid #4B8155;
   PADDING-LEFT: 8px; FONT-WEIGHT: bold;
   MARGIN-BOTTOM: 1px; 
	}

.h3g {
	padding: 0px ;
    margin: 0;
	font-size: 1.20em;
	font-family: 'Source Sans Pro', sans-serif;
	
	color: #318738;
	font-weight: 600;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%; 
}
div.nomargin { margin-bottom: -10px; padding: 0 0 0 0;
	line-height: 1px; border:1px solid #fff;
}

p.s9 {font-family: 'Source Sans Pro', sans-serif; 
       font-size: 9pt; line-height: 120%; }
p.s10 {font-family: 'Source Sans Pro', sans-serif; 
       font-size: 10pt; line-height: 130%; }     
p.s11 {font-family: 'Source Sans Pro', sans-serif;
       font-size: 11pt; line-height: 140%; }  
p.s12 {font-family: 'Source Sans Pro', sans-serif;
       font-size: 12pt; line-height: 140%; color: #222;}  
p.s14 {font-family: 'Source Sans Pro', sans-serif;
       font-size: 14pt; line-height: 140%; }    
p.s16 {font-family: 'Source Sans Pro', sans-serif;
       font-size: 16pt; line-height: 140%; }     
.t24 {margin:0mm; font-size:24.0pt; font-family:"Times New Roman"; font-weight:bold; color: #232323;} 
.t18 {margin:0mm; font-size:18.0pt; font-family:"Times New Roman"; font-weight:bold; color: #232323;}  
.t13 {margin:0mm; font-size:13.0pt; font-family:"Times New Roman"; font-weight:bold; }      
.t10:{margin:0mm; font-size:10.0pt; font-family: 'Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Source Sans Pro', Arial,sans-serif; } 
      
p.right {text-align:right;}
.center {text-align:center; line-height:1em;}
div.right {text-align:right; line-height:1em;}
p.sample3 {line-height: 3px;}
.right-ISSN { text-align: left; margin: 0 0 -20px 580px;
            font-size:9.0pt; color: #222;    } 


div.15 {line-height:1px;}

.left {  float: left; margin: 4px 10px 0 0;}
.right  {  float: right; margin: 4px 0 0 10px;} 

span.right{text-align:right;}   
strong {
}

a {
	color: #269c02; text-decoration:none;
}

a:visited {
	text-decoration: none; /* color: rgba(1,107,19,0.5);*/ color: #269c02;
}
a:hover {text-decoration: none;  color: #01b111; text-decoration: underline;}
a img {
	border: none;
}
figure { margin: 0px; }

.indent2 {text-indent: 2em;}
.indent300 {text-indent: 300px;}
.arrow1 { position:relative;
background-image:url("../imgs/ya5.png");
background-repeat:no-repeat;
background-position:0px 1px;
padding-left: 2em;
}
.arrow2 {position:relative;
background:url("../imgs/ya3.png"); 
background-repeat:no-repeat;
background-position:0px 5px;
padding-left: 1em;
}

.homepage, .osaka-u {
font-family: 'Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Source Sans Pro', Arial,sans-serif;
background-repeat:no-repeat;
background-position:45px 1.5px; 
padding-left: 68px;
} 
.homepage {   
background-image:url("../imgs/home1.png");  
}
.osaka-u {   
background-image:url("../imgs/osaka-u.png");   
}



.icon_arrow2:before {  /*ホームページビルダーでは認識しない*/
 content: url(../imgs/ya1.png);
      position : relative ;
      bottom : -0.3em ;
      margin-right : 0.5em ;
 }
/*********************************************************************************/
/* Image Style                                                                   */
/*********************************************************************************/

img{
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}  
img.kanban {
            margin-bottom: 1em;
            /*height:500px;   */
            height: 50vh;
            object-fit: cover;
            }  
	.image  
	{
		display: inline-block; 
		z-index: 0;
	}
	
	.image img
	{
		display: block;
		width: 100%;
	}
	
	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 1em 0;
		z-index: 1;
	}
		.image-fullfull
	{
		display: block;
		width: 100%;
		margin: 15px auto auto auto;
		z-index: 1;
		
	
	}
	
	.image-left
	{
		float: left;
		margin: 0 2em 2em 0;
	}
	.image-left2
	{
		float: left;
		margin: 0px 1em 0 0; padding: 0; 
		padding: 1px;	
		box-shadow: 0px 2px 3px #666, 0px 0px 2px #bbb ;    
	}	
		.image-left2
	{
		float: left;
		margin: 0px 1em 0 0; padding: 0; 
		padding: 1px;	
		box-shadow: 0px 2px 3px #666, 0px 0px 2px #bbb ;    
	}	
	
		.image-left3
	{

   		position: absolute; 
   		clip: rect(0px, 30px, 30px, 30px);  
	}	
		.image-left4 /*journal*/
	{
		float: left;
		margin: 0px 2em 0 1em; padding: 0;  
		padding: 1px;	
		box-shadow: 0px 2px 3px #666, 0px 0px 2px #bbb ;    
	}	
	
	
	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}
	
	.image-centered img
	{
		margin: 0 auto;
		width: auto;
	}   


  .image-small {
	
	background-color: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 3px;	/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF ;
	vertical-align: bottom;	
	/*  display: block;*/
}

  .image-small2 {
	
	background-color: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 3px;	/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF ;
	vertical-align: bottom;	
	/*  display: block;*/
     margin-left: auto;
     margin-right: auto;
     margin-bottom: 5px; margin-top: 5px;
     display:block;
}

img.map { }
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

    .address
    {margin: 3px 0 0 0; padding: 0px; vertical-align:middle;} 
    
    
/* 教員紹介*/
#page .column6 article  {
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	margin-bottom: 2em; margin-top: 1em; padding-top: 5px; padding-left: 5px;
	padding-bottom: 8px;
		/*グラデーション*/
	/*影の設定。右・下・ぼかし幅・色の設定, ＋内側への影を右・下・ぼかし幅・色を設定*/
	box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	/*同上*/
}

#page .column6 article p
	{ padding: 4px; 
	margin-left: 200px;	/*左の写真とのバランスをとって設定*/
    line-height: 1.3em; 
	}
#page .column6 article p.nomargin
		{ padding: 0 0 4px 0;   
	margin-left: 20px; 
    line-height: 1.3em; 
	}

/*
#page .column6 article p.margin0
		{ padding: 15px 0 0 0;   
	     margin: 0px;
	     line-height: 1.7em; 
	}    	
*/		
	
#page .column6 article figure img {
	float: left;	/*画像を左へ回り込み*/
	background-color: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 3px;	/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF ;
	vertical-align: bottom;
	width: 120px;
	height: 140px;
	
}
#page .column6 article  h3 { padding: 4px; 
    margin-left: 200px;
	font-size: 120%;
/*	border-bottom: 1px solid #CCC;	*/ /*下側の線の幅、線種、色*/
/*	border-left: 3px solid #000;*/ 	/*左側の線の幅、線種、色*/ 
	margin-bottom: 0.5em;
	color: #000;
	line-height: 1.3em;
}

#page .column6 article  h4 {
   
    margin: 3px 0 6px 20px;
	font-size: 100%;
   
	color: #000;
	line-height: 1.3em;
}

/*** 教員　個人紹介***/
#page .column6 div.faculty_left
		{ padding: 0px; float: left; border-top: 1px solid #ccc; 
	     margin: 10px 0 0px 5px;   
	      line-height: 1.8em;
	      width: 200px;   
	    }
#page .column6 div.faculty_right
		{  float: right;
		  padding-left: 13px;    
	     margin:10px 0 0px 0px; width: 552px;  
	      line-height: 1.8em; border-top: 1px solid #ccc;  
	      background-color: #F8F8F8;
	    }	    
#page .column6 div.faculty_right h6 {
          font-size: 200%;font-weight: normal;
          color: #000; margin: 4px 0 0px 0;
}	

   
#page .column6 div.faculty_bottom
		{ padding: 0px;    float: left; border-top: 1px solid #ccc;
	     margin: 0px 0 20px 0px;  
	      line-height: 1.8em;  
	    }	

#page .column6 div.faculty_bottom h3 {
		font-size: 1.1em;
		font-weight: normal;
       color: #3F3F3F;
		border-bottom: 1px solid #016b13;
		margin-bottom: 20px; padding-top: 20px;
	}


 
	    	           
hr.gr {
	/*display: none;*/
		border-width: 1px 0 0 0; /* 太さ */
	border-style: solid;     /* 線の種類 */
	border-color: #91C436;      /* 線の色 */
	height: 1px;             /* IE6用対策 */
	clear: both;             /* IE6用対策 */   
}

hr { 	
		border-width: 1px 0 0 0; /* 太さ */
	border-style: solid;     /* 線の種類 */
	border-color: #ccc;      /* 線の色 */
	height: 1px;             /* IE6用対策 */
	clear: both;             /* IE6用対策 */   
	}
       

/*メールアドレス ロボット対策　その１*/
   .mail::after {line-height: 1.3em;
         content: attr(data-domain);
    }
    .mail::before {
        content: attr(data-user) "@";
    }
/*メールアドレス ロボット対策 その２*/
   .mail2::after {line-height: 1.3em;
         content: attr(data-domain)"iser.osaka-u.ac.jp";;
    }
    .mail2::before {
        content: attr(data-user) "@";
    }    

.s {   font-size: 0.8em;  }
/** WRAPPER */

#wrapper {
	background: #FFF;
	margin: 0px 0px;
}

.container {
 /*display:block!important;*/
	display:block;
	max-width:1200px!important;
	margin:0 auto!important; /* makes it centered */
	clear:both!important;
	/*width: 1000px;*/
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header-wrapper
{
    background: #016b13 url(imgs/overlay.png);
	background-size: cover; 
	/*	background: #016b13 url(images/back_gr.jpg); */

}   

#header-wrapper-syaken 
{background: url("../imgs/back_gr.jpg");
        box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.9);    
   -moz-box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.9); 
-webkit-box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.9);  
     -o-box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.9);
    -ms-box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.9);

     
}      

#header {
	position: relative; /*相対値*/
	overflow: hidden;
	height: 66px;
}

#social
{
	position: absolute;
	top: 1.5em;  
	right: 0;
}

/** LOGO *  緑の帯上の部分/

#logo { 
	position: absolute;   /*絶対値*/ 
	top: 0.3em;
  left: 0;
/*  right: 0;
  bottom: 0;
  margin:auto;*/
	/* margin: 0 auto; text-align: center;*/
}

#logo h1, #logo h2, #logo h3, #logo p {
	margin: 0;
	padding: 0;
	
}

#logo h1 {
	letter-spacing: -0.3px;
	text-transform: none;
	font-size: 23px;
	color: #FFF;
    margin: 0 auto; 
    text-align: left;
    font-family: 'メイリオ','Adamina', serif;
    /*font-family: 'IM Fell French Canon', serif;*/
    	line-height: 18px;     
}

#logo h2 {
	letter-spacing: 1px;
	text-transform: none;
	font-size: 0.9em;
	font-weight: 100;
    color: #FFF;
    margin: 0 auto; 
    text-align: left;
      font-family: 'メイリオ','Source Sans Pro', Arial,sans-serif;  
}

#logo h3 { 
	letter-spacing: 1px;
	text-transform: none;
	font-size: 0.9em;
	font-weight: 100;
    color: #FFF;
    margin: 0 auto; 
    text-align: left;
      font-family: 'メイリオ','Source Sans Pro', Arial,sans-serif;  
      	line-height: 25px;   
}

#logo p {
	padding: 0px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	font-size: 0.9em;
	color: #FFF;
}

#logo p a {
	color: #FFF;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFF;
}

/** MENU */


#menu {
	overflow: visible;
	background: #202020;
   display:block!important;
	max-width:90%!important;   
	margin:0 auto!important;  /* makes it centered */
	z-index: 3;
	position:relative;
 
}


#menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
	color: #fff;
}

#menu li {  
    display: inline-block;
	position: relative;
	 
    margin: 0; 
    padding: 0px;
   
    background-color: #202020;   
    width: 175px;  
    /*width: 146px;*/
    }
ul.child{
        display: none;
        position: absolute;
        margin-left: 0px;
        padding: 0;
}


 ul.child li a{
    padding: 0px 0px 0px 0px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 0px;
    display: block;

} 


li a:hover{
    background: /*#ff0000*/ none; 
}

#menu a { 
	display: block; 
	padding: 10px 0px 6px 0px;  
	line-height: /*20px;*/ 15px;
	letter-spacing: 1px;
	text-decoration: none; 
	/*text-transform: uppercase; */
	text-align: center; 
	font-family: 'Varela Round', sans-serif; 
	
	font-size: 13px;     
	color: rgba(255,255,255,0.5);

	border: none; 

	top: 0;
	bottom: 0;
	margin: auto;
} 
 
#menu a:hover { 
  background: #222; 
}

 
#menu a:hover, #menu .current_page_item a { 
	text-decoration: none; 
	color: rgba(255,255,255,1);

} 

#menu .current_page_item a { 
}

#menu .last { 
	border-right: none; 
} 

/* header2 */

#header2 { 
    width: 780px; border:0px #ccc solid; 
      overflow: hidden;
      	height: 110px;
       }
#header2 .event {
      background: #fff url("../imgs/conf02.jpg") no-repeat right top;
      }
#header2 .exp {
      background: #fff url("../imgs/exp02.jpg") no-repeat right top;
      }  
/* header3 */ 
#header3 {     
    width: 800px; border:0px #ccc solid; 
      overflow: hidden;
      	height: 80px;
      	line-height: 1.2em;
       }
#header3 .moriguchi {
      background: #fff url("../imgs/moriguchi-sho.jpg") no-repeat right top;
      } 
/** PAGE */ 

#page {        /*全体*/
	overflow: hidden; 
	width: 1100px; /*元は1100*/
	padding: 0.5em 0em 5em 0em;
	z-index: 0;
}

#page2 {        /*全体*/
	overflow: hidden; 
	width: 1200px; /*元は1100*/
	padding: 0.5em 0em 5em 0em;
	z-index: 0;
}

	#page .title
	{
		margin-bottom: 6px;
	}

	#page .title h2
	{
		font-size: 1.3em;
		font-weight: 400;
		color: rgba(0,0,0,0.8);
		border-bottom: 3px solid #016b13;
		
	}
	
    #page .title h3
	{
		font-size: 1em;
		font-weight: 400;
		color: rgba(0,0,0,0.8);
		/*border-left: 8px solid #016b13;*/
		PADDING-LEFT: 10px;
		/*ont-family: 'Adamina', sans-serif;*/
		font-family:Arial;
	} 

	#page .title h4
	{
		font-size: 1.2em;
		font-weight: 400;
		color: rgba(0,0,0,0.8);
		border-bottom: 2px solid #AEE247;

	}
	
	
	#page .title .byline
	{
		display: block;
		padding-bottom: 2em;
		color: rgba(0,0,0,0.7);
	}

#page .column0
{
	width: 900px;  
	margin: 0 1em 1em 0.5em;
}

#page .column0 span 
{
	color: #aaa
}

#page .column1
{
	width: 745px; }/*元は722*/         

#page .column2  
{
	width: 722x; }/*元は722*/           
	
#page .button
{
   margin-top: 1em;
}

/** CONTENT */

#content {
	float: left;
	width: 800px;
	padding-right: 50px;
	border-right: 1px solid #E6E7DC;
	background: #ffffff;
}

#content .post-title
{
	margin-bottom: 2em;
}

#content .post-title h2
{
	margin: 0;
	padding: 0;
}


#content .post
{
	margin-bottom: 4em;
	padding-bottom: 4em;
	border-bottom: 1px solid #E6E7DC;
}
/** IER **/
#ier h1 {
	letter-spacing: -1px;
	text-transform: none;
	font-size: 2em;
	color: rgba(0,0,0,0.8);
    margin: 0 auto; 
    text-align: left;
    font-family: 'Adamina', serif;
    /*font-family: 'IM Fell French Canon', serif;*/
}
.ier1 {font-family:Arial; font-size:11pt; line-height: 20pt;
      line-height: 20px;  margin: 5px 20px 5px 5px  }
/** SIDEBAR 1 */

#sidebar1 {
	float: right;
	width: 250px;
	margin-right: 0px;
	border: solid 1px;
}

#sidebar1 #box1 {
	margin-bottom: 4em;
}

#sidebar1 h2,
#sidebar2 h2
{
	font-size: 1.5em;
	font-weight: 400;
}

/** SIDEBAR 2 */

#sidebar2 {
	float: right;
	width: 250px;
	border: solid 1px
}

/* Footer */

#footer {  
	overflow: hidden;
	background: #202020;
	padding: 1em 0px 1em 0px;
}

#footer p {
	text-align: center;
		color: rgba(255,255,255,0.3);
		font-size: 10pt;
}

#footer a {
		color: rgba(255,255,255,0.4);
}

/* ol */
ol li {
	padding: 5px 0px 5px 0px;
	line-height: 20px;
	}
	
/* List style 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding: 10px 0px 15px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
}

/* List style 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
   display:inline;
   margin:0 0 0 10px;
   padding-left:8px;
   background:url("../imgs/arrow1.gif") 0 5px no-repeat;

}


ul.style2 h3 {
	padding: 0px 0px 10px 0px;
	font-size: 1.10em;
}

ul.style2 h3 a {
	color: #101010;
}

ul.style2 a {
	text-decoration: none;
}

ul.style2 a:hover {
	text-decoration: underline;
}

/* toppage seminar のリスト*/    
ul.style222 { list-style: none;
            padding: 0em;
            margin:  0em;}

ul.style222 li {   
   margin:0 0 -15px 10px;
  line-height:1em;
   padding-left:8px;
   padding-bottom:6px;
   background:url("../imgs/arrow1.gif") 0 0px no-repeat;
}

ul.style233 { list-style: none;
            padding-left: 0em;
            margin-left:  0em;}

ul.style233 li {   
   margin:0 0 -15px 10px;
  line-height:1em;
   padding-left:8px;
   padding-bottom:6px;
   background:url("../imgs/arrow2.gif") 0 0px no-repeat;
}


/* List style 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style3 p {
	margin: 0px;
	padding: 0px;
}

ul.style3 img {
	float: left;
	margin-top: 3px;
	margin-right: 20px;
}

ul.style3 .posted {
	padding: 10px 0px 10px 0px;
	font-size: 8pt;
	color: #A2A2A2;
}

ul.style3 .first {
	padding-top: 0px;
	border-top: none;
}

.link-style {
	display: inline-block;
	margin-top: 20px;
	padding: 7px 20px;
	background: #0C73D4;
	border-radius: 5px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}
ul.style4 { list-style: none;
            padding-left: -2em;
            margin-left: -2em;}

ul.style4 li {   
   background-image:url("../imgs/icon2.png");
background-repeat:no-repeat;
background-position:0px 0.5px;
padding-left: 2em;
}
ul.style4 p {
	margin-left: 2em;
	padding: 0px;
}

/* 業績 */
ul.style5 { list-style: none;
        margin-left: -18px;  
          }
ul.style5 li{
	position: relative;
	margin-bottom: 10px;
}
.style5 li::after { 
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: #016b13;
	border-radius: 100%;
}



ol.jp { font-size: 10pt}

/*****トップ news */
dl.topnews { width:730px;} /*700*/

dl.topnews dt {
  /* background:url(../imgs/ya3.png) no-repeat 0px 3px;*/
  clear: left;
  float: left;
  padding-top:5px;
  width: 100px; /*元は150*/
  line-height : 1.2;  
}

dl.topnews dd{
  	/*border-bottom: 1px solid #d2d2d2;*/	/*下線の幅、線種、色*/
  margin-left:0px;  
  padding-left: 100px; padding-top:5px; padding-bottom:8px;
  line-height : 1.4;
 border-bottom: 1px solid #CDE1C9;
}


/***** Old news */
dl.news { width:770px;}
 
dl.news dt {
   background:url(../imgs/ya3.png) no-repeat 0px 3px;
  clear: left;
  float: left;
   margin-bottom: 1em; 
  width: 8em;
  line-height : 1.6;
    
  /*  border-left-width : 8px;
    border-left-style : solid;
    border-left-color : #016b13;*/
    padding-left: 16px;
  
}
dl.news dd {
  /*border-top: 1px solid #d2d2d2;*/
  margin-bottom: 1em; 
  margin-left: 11em;
  line-height : 1.6;

}


/*********************************************************************************/
/* Portfolio                                                                     */
/*********************************************************************************/

	#portfolio-wrapper
	{
		overflow: hidden;
		padding: 5em 0em;
		background: rgba(0,0,0,.02);
		background-image: url(imgs/overlay.png);
		background-repeat: repeat;
		border-top: 1px solid rgba(0,0,0,.05);
	}
	
	#portfolio
	{
		text-align: center;
	}
	
	
	#portfolio .icon
	{
		display: inline-block;
		margin-bottom: 1em;
		font-size: 2em;
		color: #970A42;
	}

	#portfolio .box
	{
		color: rgba(0,0,0,0.5);
	}
	
	#portfolio h3
	{
		display: block;
		padding-bottom: 1em;
		text-transform: uppercase;
		font-size: 1.2em;
		font-weight: 400;
		color: rgba(0,0,0,0.7);
	}

	#portfolio .title
	{
	}

	#portfolio .title h2
	{
		color: rgba(0,0,0,0.8);
	}
	
	#portfolio .title .byline
	{
		display: block;
		padding-bottom: 2em;
		color: rgba(0,0,0,0.7);
	}


	
	.column3,
	.column4 
	{
		width: 282px;
	}
	
 
	.column1 /*トップページだけ*/
	{
		float: left;
		margin-right: 15px;  
		margin-bottom:10px;
	}

	.column3 /*セミナー委員*/
	{
		float: left;
		margin-right: 15px;  
		margin-bottom:10px;
	}
	
		 
	.column2 /*newトップページ*/
	{
		float: left;
		margin-right: 24px;
		margin-bottom:10px;
	}
	
	
	.column4 /*セミナーの秘書*/
	{   
         float: right;
    }      
	.column5 /*トップページのセミナー */
	{
		/* float: left; width: 310px; margin-left: 30px; */
		float: left; width: 310px; margin-left: 30px; margin-top: 23px;
	}
	.column5 h3
	{
	   text-transform: none;
	   font-size: 1em;
	   color: rgba(1,107,19,1);
	   margin: 0;
			}
			
   .column6 /*サブページのコンテンツ*/ 
	{
		float: right; width: 770px; margin-right: 40px; 
		/* border: solid 1px; 確認用*/
		/*float: left; width: auto; margin: 10px 0 0 0px; padding: 0;*/
	
	}	   	
   .column7 {
	float: left;	/*左側に回り込み*/
	width: 240px;	/*サブコンテンツ幅*/
	padding-bottom: 0px;
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	border-radius: 6px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e3e3e3));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e3e3e3);	/*グラデーション*/
	background-image: linear-gradient(#FFF, #e3e3e3);			/*グラデーション*/
	-webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	/*影の設定。右・下・ぼかし幅・色の設定, ＋内側への影を右・下・ぼかし幅・色を設定*/
	box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	/*同上*/	
}
  
      

/*********************/
/*みどりのフッターメニュー*/
/*********************/
#footer2 {background: url("../imgs/back_olive.jpg");
		overflow: hidden;
		padding: 1em 1em;
		text-align: center;
		
	}
#footer2 .footer_menu {  margin:0 auto; padding:0 15px; }
#footer2 .footer_menu > div {
          padding:15px 0; overflow:hidden; text-align:center; }
#footer2 .footer_menu a { color:#68A49B; font-size:13px; border-left:1px solid #50A444; 
           padding-left:8px; margin-left:4px; line-height:20px; }
	#footer2 .footer_menu a:first-child { padding-left:0; margin-left:0; border:0; }
	#footer2 .footer_menu a:hover { color:#2BD530; }
/*********************************************************************************/
/* Heading Titles                                                                */
/*********************************************************************************/

	.title
	{
		margin-bottom: 3em;
	}
	
	.title h2
	{
		margin: 0;
		padding: 0;
		font-size: 2.8em;
		color: rgba(255,255,255,0.9);
	}
	
	.title .byline
	{
		padding-top: 0.50em;
		letter-spacing: 0.15em;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 1.1em;
		color: #6F6F6F;
		
	}

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
	{
		display: inline-block;
		margin-top: 1em;
		padding: 0em 1em;
		background: #016b13;
		border-radius: 8px;
		letter-spacing: 0.10em;
		line-height: 2.3em;
		text-decoration: none;
		text-transform: none;
		text-align: right;
		font-weight: 400;
		font-size: 0.8em;
		color: #FFF;
	}
	.button:hover,.button:visited{ color: rgba(243,248,185,1);}      

/*********************************************************************************/
/* Social Icon Styles                                                            */
/*********************************************************************************/

	ul.contact
	{
		margin: 0;
		padding: 1.5em 1em 0em 0em;
		list-style: none;
	}
	
	ul.contact li
	{
		display: inline-block;
	/*	padding: 0em 0.10em;*/
	   padding: 0em 0 0 1em;
		font-size: 0.8em;
	}
	
	ul.contact li span
	{
		display: none;
		margin: 0;
		padding: 0;
	}
	
	ul.contact li a
	{ color: #fff;
	}
	
	ul.contact li a:before
	{
		display: inline-block;
		background: none;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		color: rgba(255,255,255,1);
	}
/* --------アンケートデータ 申し込みの表---*/	
table.Data_Application { width: 700px; border: none;}
td.w145 { width: 145px} 
td.w70 { width: 70px}
td.w8 { width: 8px}

/*--単純な表-- */

table.nomal0 { width: 800px; border: 2px #316B1F solid; 
                border-collapse:collapse; 
                }
table.nomal0 td {border: 1px #5B983B solid;
                 padding: 3px; }     
table.nomal1 { width: 800px; border-right: 2px #316B1F solid; 
                             border-left: 2px #316B1F solid; 
                             border-bottom: 2px #316B1F solid;
                             border-top: 0px #316B1F solid;
                              
               border-collapse:collapse;   }
table.nomal1 td {border-top: 0px #5B983B solid;
                 border-right: 1px #5B983B solid;
                 border-left: 1px #5B983B solid;
                 border-botoom: 1px #5B983B solid;
                                  padding: 3px; } 
table.nomal1 td.center {text-align:center;}                
table.nomal1 tr {border-bottom: 1px #5B983B solid;  }            
 
/* ------------------------------------------- 
		Pad
-------------------------------------------- */
       @media(max-width:1130px){

    .image-fullfull
	{
		
		width: 100%;
		margin: auto;
		z-index: 1;
	}
	img.kanban {
            margin-bottom: 1em;
            height: auto;   
            }  

          
       }       
/* ------------------------------------------- 
		PHONE
-------------------------------------------- */
/*     @media(max-width:768px){ */ 
       @media(max-width:768px){
img.kanban {
            margin-bottom: 1em;
            height: auto;   
            }  
            
.icon
     { width: 1em;}
     
/** HEADER */

#header {
	/*overflow: scroll; */
	height: 6em;  
	}  
	
	
	
/** LOGO */
#logo {  
	position: absolute;   /*絶対値*/
	top: 0.3em;
  left: 0;
  right: 0;
  bottom: 0;
}
#logo h1 {
font-family:'メイリオ','ヒラギノ角ゴ Pro W3';
-webkit-text-size-adjust: 100%;
font-size: 2em;
line-height: 18px;      
}

#logo h2 {
	display:none;
}
#logo h3 {
	font-size: 0.8em; 
	line-height: 18px; 
}
#social
{
	position: absolute;
	top: 2em;
	right: 0;
}
.contents{ width:auto; }
	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}

.container {
/* 	padding:15px; */
	width: auto; 
  max-width:768px;
margin:0 auto;
	display:block;   
}



/** MENU */

/*  #menu ul {max-width:768px } */


#menu li {
	}

.naver a { background: #016b13; color: #fff; display: block; float: left; font-size: 16px; line-height: 40px; margin: 0 1px 0 0; padding: 0 20px; }
.naver a:hover { background: #222; }
.naver.enabled a { float: none; margin: 0 0 1px 0; width: 100%; }		
#menu li {
    width: 100%;
}


#page {
/*	overflow: hidden; */ 
   overflow: auto; width: auto;
	padding: 1em 0.3em 1em 0.3em;
/*	z-index: 0;*/
}

#page .column0
 { width: auto;
	padding: 0;
	margin: 0px;
	font-size: 0.7em;
	
	}
#page .column1
{
	width: auto;
	padding: 0;
	margin: 0px;
}
.column4 /*セミナーの秘書*/
	{   
         float: left;
    }    
/*img {
float: left;

}*/

img.harf { width: 280px; margin: 0 auto; float: left; display: block;}

.image-left { width: 100px;  margin: 0 auto; float: left; display: block;}
.image-left2 { 		 }
     
.image-small
	{
		float: left;
		margin: 0 0em 2em 0;
		width: 100%;
	}
.image-small2 { 
		float: none;
		width: 100px;
		}  

img.map {width: 98%; }	           
#page .column5

	{ margin-left: 0px; 
	width: 100%;
	padding: 0;
	margin: 0 auto; 
	margin-top: 1em;
   float: left;

	}	
	
#page .column0 { width: auto; font-size: 0.7em; margin-bottom: 5px;}


#page .column6  
	{float: left; width: 100%; margin:0 auto; word-wrap: break-word;}	
	



#page .column6 article p
	{ font-size: 1em; margin: 0 0 2px 95px;   
	line-height: 1.2em;      
	}
	
#page .column6 article figure img {
	width: 80px; height: 99px;
}
#page .column6 article  h3 {margin: 0 0 2px 95px;
 font-size:1em; 
}
#page .column6 div.faculty_left
		{ margin: 0px auto; width: 110px;
	      float: none;  border:0px solid #ccc;
	    }
#page .column6 div.faculty_right
		{  float: none;
		  padding: 4px;   
	     margin:10px 15px 5px 15px; width: auto;  
	      line-height: 1.8em; border: 0px solid #ccc;
	      background-color: #f2f2f2;
	    }  

.homepage, .osaka-u {
font-family: 'Noto Sans Japanese','ヒラギノ角ゴ Pro W3','Source Sans Pro', Arial,sans-serif;
background-repeat:no-repeat;
background-position:5px 1.5px;   
padding-left: 2em; 
} 
.homepage {   
background-image:url("../imgs/home1.png");  
}
.osaka-u {   
background-image:url("../imgs/osaka-u.png");   
}

	    
	/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
	{
		display: inline-block;
		margin-top: 1em;
		padding: 0em 1em;
		background: #016b13;
		border-radius: 4px;
		letter-spacing: 0.10em;
		line-height: 2em;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 0.8em;
		color: #FFF;
	}
	
/* --------データ 申し込みの表   ---*/	
table.Data_Application { width: auto;}
td.w145 { width: 30px} 
td.w140 { width: 20px}    
td.w70 { width: 20px}
td.w8 { width: 3px}


/*****トップ news */
dl.topnews { width:100%;}

/****--   Old news-- */
dl.news { width:100%;}

dl.topnews dt { 
  width: 26%;
}
dl.topnews dd{ 
  padding-left: 26%; padding-top:5px; padding-bottom:8px;
}

	
}